/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc11               { /* Common */
	border          :   0px none #000000;
	}
.cc12               { /* Common */
	border          :   0px none #ececec;
	}
.cc13               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc14               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc15               { /* Common */
	border          :   0px none #787887;
	}
span#e25            { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003009.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e24            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e23            { /* images/accountdoctor0030... */
	border          :   0px none #4b235f;
	background      : transparent url(images/accountdoctor003008.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e22            { /* images/accountdoctor0030... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/accountdoctor003007.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e21            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e20            { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003006.gif) no-repeat top left;
	position        : absolute;
	left            : 877px;
	top             : 271px;
	width           :  18px;
	height          : 386px;
	}
span#e19            { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 882px;
	height          :  79px;
	}
span#e18            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e14            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e13              { /* Account Doctor */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 270px;
	height          : 120px;
	}
h6#e12              { /* We've got the tools  */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  26px;
	}
div#e11             { /* You bring the imaginatio... */
	background      : transparent url(images/accountdoctor003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 145px;
	width           : 310px;
	height          :  22px;
	}
div#e10             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e9              { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e8              { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e7              { /* Cloud Info */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  21px;
	}
div#e6              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  16px;
	}
h5#e5               { /* Service Flowchart */
	text-align      : left;
	position        : absolute;
	left            :  42px;
	top             : 180px;
	width           : 182px;
	height          :  23px;
	}
span#e4             { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 423px;
	top             :  50px;
	width           : 449px;
	height          : 607px;
	}
div#e3              { /* Process Flowchart\ \\ \P... */
	position        : absolute;
	left            : 235px;
	top             : 247px;
	width           : 162px;
	height          : 387px;
	}
span#e2             { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003002.gif) no-repeat top left;
	position        : absolute;
	left            : 404px;
	top             :  49px;
	width           :  20px;
	height          : 610px;
	}
span#e1             { /* images/accountdoctor0030... */
	background      : transparent url(images/accountdoctor003001.gif) no-repeat top left;
	position        : absolute;
	left            : 873px;
	top             :  49px;
	width           :  20px;
	height          : 610px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
